## mpd 0.17.4

=== debian/changelog ===
mpd (0.17.4-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add libmp3lame-dev to Build-Depends, and enable LAME.
    - Read the user for the daemon from the config file in the init script.
    - Move avahi-daemon from Suggests to Recommends.
    - Added apport hook to include user configuration file.
  * Ubuntu changes dropped:
    - Removed start-create-db option from Usage string.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 08 Jun 2013 18:15:44 +1000

mpd (0.17.4-3) unstable; urgency=low

  * Enable ffado plugin on [amd64 armel armhf i386 powerpc] only

 -- Florian Schlichting <fsfs@debian.org>  Thu, 02 May 2013 09:18:37 +0200

mpd (0.17.4-2) unstable; urgency=low

  * Properly fix build failures on kfreebsd and hurd, dropping
    fix-ESTRPIPE.patch
  * Run autoreconf during build
  * Enable more plugins: ffado, gme, soup, wildmidi
  * Fix documentation of not-actually-required parameters in mpd.conf(5)
    (closes: #622368)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 02 May 2013 00:01:34 +0200

mpd (0.17.4-1) unstable; urgency=low

  * Import Upstream version 0.17.4
  * Update upstream Homepage, watch file
  * Drop fix-typos-in-manpage.patch, applied upstream
  * New fix-ESTRPIPE.patch against build failures on kfreebsd and hurd
  * Update mpd.conf with new options, ship upstreams version in examples
  * Bump Standards-Version to 3.9.4 (no change necessary)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 09 Apr 2013 00:50:02 +0200

mpd (0.17.3-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.17.3 (closes: #694377).
  * debian/mpd.init.d: 
      + remove start-create-db option from Usage string (closes: #662088,
        LP: #902485)
      + allow stopping mpd even when START_MPD=false (closes: #545559)
      + don't check for and create $PIDDIR twice
  * Don't tell mpd to look for non-existant /etc/mpd/mpd.conf instead of plain
    /etc/mpd.conf (closes: #681774).
  * Move pidfile from legacy /var/run/mpd to /run/mpd and drop lintian
    override (closes: #689900).
  * Have systemd create /run/mpd as well (thanks intrigeri; closes: #694497).
  * Disable systemd support on non-linux architectures.
  * Update provided mpd.conf from doc/mpdconf.example, adding
    httpd.bind_to_address in the process (closes: #664204).
  * Provide a sample mpd.desktop file for user-session autostart
    (closes: #551875).
  * Enable support for libwrap (closes: #627184).
  * Install the upstream changelog in its proper place and skip redundant
    upstream docs. Instead, generate and install user-manual.html.
  * Update README.Debian: no more experimental snapshot builds by Decklin
    Foster.
  * Drop README.source, it talks about cdbs which was abandoned for dh.
  * Fix maintainer-script-without-set-e lintian warning.
  * Add fix-typos-in-manpage.patch.
  * Switch to copyright-format 1.0.
  * Add myself to Uploaders.

  [ Alexander Wirt ]
  * Remove myself from the list of uploaders.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 04 Apr 2013 21:22:44 +0200

mpd (0.17.1-1) unstable; urgency=low

  * [c02b44a] Unapply patches after build
  * [88a5fe0] Ignore quilt dir
  * [e785279] Move to 3.0
  * [1c585a6] Imported Upstream version 0.17.1
    - fix playback with software mixing: Closes: #680328

 -- Alexander Wirt <formorer@debian.org>  Fri, 24 Aug 2012 17:37:49 +0200

mpd (0.17-1) unstable; urgency=low

  * [7bd0a55] Imported Upstream version 0.17
  * [2caba61] Enable some new modules
  * [ace771f] Add systemd support

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Jun 2012 00:07:05 +0200

mpd (0.16.8-1) unstable; urgency=low

  * [73d225a] Imported Upstream version 0.16.8
  * [591d6d8] Bump standards version (no changes)
  * [5b1ad81] Bump debhelper to 9 for hardening flags

 -- Alexander Wirt <formorer@debian.org>  Wed, 27 Jun 2012 07:40:21 +0200

mpd (0.16.7-2) unstable; urgency=low

  * [06f520f] Enable lame mp3 encoder (Closes: #559933)

 -- Alexander Wirt <formorer@debian.org>  Sat, 10 Mar 2012 14:05:48 +0100

mpd (0.16.7-1) unstable; urgency=low

  * [4b06732] Imported Upstream version 0.16.7

 -- Alexander Wirt <formorer@debian.org>  Sat, 11 Feb 2012 19:17:01 +0100

mpd (0.16.5-1ubuntu4) precise; urgency=low

  * debian/source_mpd.py
    - Added apport hook to include user configuration file. (LP: #947551)

 -- Ronny Cardona <rcart19@gmail.com>  Wed, 07 Mar 2012 18:03:12 -0600

mpd (0.16.5-1ubuntu3) precise; urgency=low

  * debian/mpd.init.d:
    - Removed start-create-db option from Usage string. (LP: #902485)

 -- Ronny Cardona <rcart19@gmail.com>  Sat, 03 Mar 2012 16:02:12 -0800

mpd (0.16.5-1ubuntu2) precise; urgency=low

  * Rebuild to pick new audiofile's shlibs (LP: #922036)

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 27 Jan 2012 12:46:39 +0100

mpd (0.16.5-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/control:
      + Move avahi-daemon from Suggests field to Recommends field.
    - debian/mpd.init.d:
      + Read mpd user from mpd.conf.
    - debian/control, debian/rules:
      + Add libmp3lame-dev to the build dependencies and enable lame.

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 26 Oct 2011 18:12:55 +0200

mpd (0.16.5-1) unstable; urgency=low

  * [9bce739] Imported Upstream version 0.16.5

 -- Alexander Wirt <formorer@debian.org>  Sat, 15 Oct 2011 10:19:37 +0200

mpd (0.16.4-1ubuntu1) precise; urgency=low

  * Merge from debian testing.  Remaining changes:
    - debian/control:
      + Move avahi-daemon from Suggests field to Recommends field.
    - debian/mpd.init.d:
      + Read mpd user from mpd.conf.
    - debian/control, debian/rules:
      + Add libmp3lame-dev to the build dependencies and enable lame.
  * Droped change, applied upstream:
    - debian/patches/libav-0.7.diff:
      + Update libavcodec API usage to unbreak compilation against Libav 0.7

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 17 Oct 2011 13:19:40 +0200


