=== debian/control ===
Source: mpd
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libao-dev (>= 0.8.3),
               libasound2-dev  [linux-any],
               libaudiofile-dev,
               libavahi-client-dev,
    	       libavahi-glib-dev,
               libavcodec-dev,
               libsndfile1-dev,
               libyajl-dev,
               libsidutils-dev,
               libmodplug-dev,
               libcdio-paranoia-dev,
               libfluidsynth-dev,
               libmpg123-dev,
               libavformat-dev,
               libiso9660-dev,
               libcurl4-gnutls-dev | libcurl-dev,
               libfaad-dev,
               libffado-dev [amd64 armel armhf i386 powerpc],
               libflac-dev (>= 1.1.4),
               libgme-dev,
               libid3tag0-dev,
               libjack-jackd2-dev,
               libmad0-dev,
               libmikmod2-dev,
               libmms-dev,
               libmp3lame-dev,
               libmpcdec-dev,
               libogg-dev,
               libpulse-dev,
               libresid-builder-dev,
               libsamplerate0-dev,
               libshout3-dev,
               libsoup2.4-dev,
               libsystemd-daemon-dev [linux-any],
               libsidplay2-dev,
               libsqlite3-dev,
               libvorbis-dev [!arm !armel !armeb],
               libvorbisidec-dev [arm armel armeb],
               libwavpack-dev,
               libwildmidi-dev,
               libwrap0-dev,
               xmlto,
               zlib1g-dev,
               libmp3lame-dev
Standards-Version: 3.9.4
Homepage: http://www.musicpd.org/
Vcs-Browser: http://git.debian.org/?p=pkg-mpd/pkg-mpd.git
Vcs-Git: git://git.debian.org/pkg-mpd/pkg-mpd.git

Package: mpd
Architecture: any
Depends: adduser, lsb-base (>= 3.2-13), ${misc:Depends}, ${shlibs:Depends}
Suggests: icecast2, mpd-client, pulseaudio
Recommends: avahi-daemon
Description: Music Player Daemon
 Music Player Daemon (MPD) is a server that allows remote access for
 playing audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams
 (Ogg-Vorbis, MP3) and managing playlists.  Gapless playback, buffered
 output, and crossfading support is also included.  The design focus is
 on integrating a computer into a stereo system that provides control
 for music playback over a TCP/IP network.  The goals are to be easy to
 install and use, to have minimal resource requirements (it has been
 reported to run fine on a Pentium 75), and to remain stable and
 flexible.
 .
 The daemon is controlled through a client which need not run on the
 same computer mpd runs on.  The separate client and server design
 allows users to choose a user interface that best suites their tastes
 independently of the underlying daemon (this package) which actually
 plays music.

Package: mpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mpd (= ${binary:Version}), ${misc:Depends}
Description: Music Player Daemon debugging symbols
 Music Player Daemon (MPD) is a server that allows remote access for
 playing audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams
 (Ogg-Vorbis, MP3) and managing playlists.  Gapless playback, buffered
 output, and crossfading support is also included.  The design focus is
 on integrating a computer into a stereo system that provides control
 for music playback over a TCP/IP network.  The goals are to be easy to
 install and use, to have minimal resource requirements (it has been
 reported to run fine on a Pentium 75), and to remain stable and
 flexible.
 .
 The daemon is controlled through a client which need not run on the
 same computer mpd runs on.  The separate client and server design
 allows users to choose a user interface that best suites their tastes
 independently of the underlying daemon (this package) which actually
 plays music.
 .
 This package contains the debugging symbols.
