## mpd 0.17.6

=== debian/changelog ===
mpd (0.17.6-2) UNRELEASED; urgency=medium

  * rebuilt for jessie and Voyage 0.10.0
  * add rtopts to /etc/mpd.conf

 -- Punky Tse <punkytse@yahoo.com>  Thu, 30 Apr 2015 16:19:19 +0800

mpd (0.17.6-1) unstable; urgency=low

  * new upstream release https://github.com/lintweaker/mpd-dsd 
  * Yan's buffer.c.diff and mpd-0.17.x-rtopt20131118.diff

 -- Punky Tse <punkytse@yahoo.com>  Wed, 05 Feb 2014 18:11:47 +0800
