=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders: Alexander Wirt <formorer@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
                libao-dev (>= 0.8.3),
                libasound2-dev  [linux-any],
                libaudiofile-dev,
@@ -24,9 +21,7 @@
                libiso9660-dev,
                libcurl4-gnutls-dev | libcurl-dev,
                libfaad-dev,
-               libffado-dev [amd64 armel armhf i386 powerpc],
                libflac-dev (>= 1.1.4),
-               libgme-dev,
                libid3tag0-dev,
                libjack-jackd2-dev,
                libmad0-dev,
@@ -39,28 +34,23 @@
                libresid-builder-dev,
                libsamplerate0-dev,
                libshout3-dev,
-               libsoup2.4-dev,
-               libsystemd-daemon-dev [linux-any],
+               libsystemd-daemon-dev,
                libsidplay2-dev,
                libsqlite3-dev,
                libvorbis-dev [!arm !armel !armeb],
                libvorbisidec-dev [arm armel armeb],
                libwavpack-dev,
-               libwildmidi-dev,
-               libwrap0-dev,
                xmlto,
-               zlib1g-dev,
-               libmp3lame-dev
-Standards-Version: 3.9.4
-Homepage: http://www.musicpd.org/
+               zlib1g-dev
+Standards-Version: 3.9.3
+Homepage: http://mpd.wikia.com/wiki/Music_Player_Daemon_Wiki
 Vcs-Browser: http://git.debian.org/?p=pkg-mpd/pkg-mpd.git
 Vcs-Git: git://git.debian.org/pkg-mpd/pkg-mpd.git
 
 Package: mpd
 Architecture: any
 Depends: adduser, lsb-base (>= 3.2-13), ${misc:Depends}, ${shlibs:Depends}
-Suggests: icecast2, mpd-client, pulseaudio
-Recommends: avahi-daemon
+Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
 Description: Music Player Daemon
  Music Player Daemon (MPD) is a server that allows remote access for
  playing audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams
