=== debian/watch ===
version=3
http://sf.net/musicpd/mpd-([0-9.]*).tar.gz
