## mpd 0.18.3

=== debian/changelog ===
mpd (0.18.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add libmp3lame-dev to Build-Depends, and enable LAME.
    - Read the user for the daemon from the config file in the init script.
    - Move avahi-daemon from Suggests to Recommends.
    - Added apport hook to include user configuration file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 12 Nov 2013 18:17:40 +1100

mpd (0.18.3-1) unstable; urgency=low

  * Switch to tar.xz upstream tarballs
  * Import Upstream version 0.18.3

 -- Florian Schlichting <fsfs@debian.org>  Sat, 09 Nov 2013 06:26:24 +0100

mpd (0.18.2-1) unstable; urgency=low

  * Import Upstream version 0.18.2
    + fix "volume_normalization" with mp3 files (closes: #728667)
    + rotocol: "close" flushes the output buffer (closes: #728982)
  * Depend on libaudiofile (>= 0.3) due to API breakage
  * Drop add_missing_files_for_test.patch, files were added by upstream

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2013 23:00:18 +0100

mpd (0.18-1) unstable; urgency=low

  * Import Upstream version 0.18
  * Update debian/copyright, particularly noting all BSD-2-clause licensed
    files
  * Drop support for removed plugins: ffado, lastfm, soup
  * Enable new / additional plugins: adplug, opus, mpdclient, openal, roar,
    bzip2
  * Drop unnecessary versions on (build-)dependencies
  * Delete obsolete/bogus build-dependency on zlib1g-dev
  * wrap-and-sort dependencies
  * Enable automatic build tests
  * Add files missing in upstream tarball necessary for build tests
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 23:08:22 +0100

mpd (0.17.5-2) unstable; urgency=low

  * Fix path to modplug.h (closes: #725535)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Oct 2013 21:43:37 +0200

mpd (0.17.5-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 0.17.5
  * Add a note on JACK to README.Debian (closes: #655482).
  * Use dh-systemd (patch from Michael Stapelberg, thanks! closes: #715164)
  * mpd.init.d: ensure avahi, if available, is started first (closes: #711429)
  * Drop bug622368.patch, applied upstream.
  * Update Vcs-Browser and Vcs-Git control fields to their canonical value.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Aug 2013 14:37:04 +0200
