=== debian/control ===
--- 
+++ 
@@ -1,56 +1,71 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Alexander Wirt <formorer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9),
-               libao-dev (>= 0.8.3),
+               dh-autoreconf,
+               dh-systemd,
+               dpkg-dev (>= 1.16.1~),
+               libadplug-dev,
+               libao-dev,
                libasound2-dev  [linux-any],
-               libaudiofile-dev,
+               libaudiofile-dev (>= 0.3),
                libavahi-client-dev,
-    	       libavahi-glib-dev,
+               libavahi-glib-dev,
                libavcodec-dev,
-               libsndfile1-dev,
-               libyajl-dev,
-               libsidutils-dev,
-               libmodplug-dev,
+               libavformat-dev,
+               libbz2-dev,
                libcdio-paranoia-dev,
-               libfluidsynth-dev,
-               libmpg123-dev,
-               libavformat-dev,
-               libiso9660-dev,
+               libcppunit-dev,
                libcurl4-gnutls-dev | libcurl-dev,
                libfaad-dev,
-               libflac-dev (>= 1.1.4),
+               libflac-dev,
+               libfluidsynth-dev,
+               libgme-dev,
                libid3tag0-dev,
+               libiso9660-dev,
                libjack-jackd2-dev,
                libmad0-dev,
                libmikmod2-dev,
                libmms-dev,
+               libmodplug-dev,
                libmp3lame-dev,
                libmpcdec-dev,
+               libmpdclient-dev,
+               libmpg123-dev,
                libogg-dev,
+               libopenal-dev,
+               libopus-dev,
                libpulse-dev,
                libresid-builder-dev,
+               libroar-dev (>= 0.4),
                libsamplerate0-dev,
                libshout3-dev,
-               libsystemd-daemon-dev,
                libsidplay2-dev,
+               libsidutils-dev,
+               libsndfile1-dev,
                libsqlite3-dev,
+               libsystemd-daemon-dev [linux-any],
                libvorbis-dev [!arm !armel !armeb],
                libvorbisidec-dev [arm armel armeb],
                libwavpack-dev,
+               libwildmidi-dev,
+               libwrap0-dev,
+               libyajl-dev,
                xmlto,
-               zlib1g-dev
-Standards-Version: 3.9.3
-Homepage: http://mpd.wikia.com/wiki/Music_Player_Daemon_Wiki
-Vcs-Browser: http://git.debian.org/?p=pkg-mpd/pkg-mpd.git
-Vcs-Git: git://git.debian.org/pkg-mpd/pkg-mpd.git
+               libmp3lame-dev
+Standards-Version: 3.9.5
+Homepage: http://www.musicpd.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-mpd/pkg-mpd.git
+Vcs-Git: git://anonscm.debian.org/pkg-mpd/pkg-mpd.git
 
 Package: mpd
 Architecture: any
 Depends: adduser, lsb-base (>= 3.2-13), ${misc:Depends}, ${shlibs:Depends}
-Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
+Suggests: icecast2, mpd-client, pulseaudio
+Recommends: avahi-daemon
 Description: Music Player Daemon
  Music Player Daemon (MPD) is a server that allows remote access for
  playing audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams
