=== debian/watch ===
version=3
http://www.musicpd.org/download/mpd/stable/mpd-([0-9.]*).tar.xz
