## mpd 0.18.7

=== debian/changelog ===
mpd (0.18.7-1) unstable; urgency=medium

  * Import Upstream version 0.18.7
    + don't initialize supplementary groups when already running as the
      configured user (closes: #732790)
  * Fix upstream tarball signing key, it must be a binary keyring
  * Change initscript LSB dependency on avahi to avahi-daemon
    (closes: #731613)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Jan 2014 22:27:03 +0100

mpd (0.18.6-1) unstable; urgency=medium

  * Import Upstream version 0.18.6
  * Update copyright for refreshed autotools-generated files
  * Disable build tests on s390x until #726733 is solved
  * Configure a defined Debian feature set
  * Enable ZIP archive support
  * Install apport hook from Ubuntu
  * Let uscan check upstream's release tarball signature

 -- Florian Schlichting <fsfs@debian.org>  Sun, 29 Dec 2013 02:17:04 +0100

mpd (0.18.5-1) unstable; urgency=low

  * Import Upstream version 0.18.5
  * Remove configure options enabled automatically or by default
  * Drop dh_auto_test override necessary only with obsoleted/dropped patch
  * Use dh_installinit to install mpd.tmpfiles
  * Move the XDG autostart file from examples into /etc
  * Maintainer scripts: remove check for deprecated option (obsolete after
    wheezy), let dh_installinit define runlevels and start/stop
  * Update mpd.conf in accordance with the upstream sample
  * Drop endian_test.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sat, 23 Nov 2013 21:35:53 +0100

mpd (0.18.4-1) unstable; urgency=low

  * Import Upstream version 0.18.4
  * New endian_test.patch to fix build tests on ia64 and mipsel

 -- Florian Schlichting <fsfs@debian.org>  Thu, 14 Nov 2013 23:28:21 +0100
