=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -54,8 +53,8 @@
                libwildmidi-dev,
                libwrap0-dev,
                libyajl-dev,
-               xmlto,
-               libmp3lame-dev
+               libzzip-dev,
+               xmlto
 Standards-Version: 3.9.5
 Homepage: http://www.musicpd.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-mpd/pkg-mpd.git
@@ -63,9 +62,9 @@
 
 Package: mpd
 Architecture: any
-Depends: adduser, lsb-base (>= 3.2-13), ${misc:Depends}, ${shlibs:Depends}
-Suggests: icecast2, mpd-client, pulseaudio
-Recommends: avahi-daemon
+Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
+Breaks: avahi-daemon (<< 0.6.31-3)
 Description: Music Player Daemon
  Music Player Daemon (MPD) is a server that allows remote access for
  playing audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams
