## mpd 0.18.12

=== debian/changelog ===
mpd (0.18.12-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 01:24:53 +0100

mpd (0.18.12-1) unstable; urgency=medium

  * Import Upstream version 0.18.12
  * Use an ascii upstream signing key instead of a binary one, in the new
    location
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 Aug 2014 22:38:06 +0200

mpd (0.18.11-1) unstable; urgency=medium

  * Import Upstream version 0.18.11
  * Build-Depend on libmikmod-dev instead of libmikmod2-dev, the latter is
    only a virtual package provided by the former nowadays

 -- Florian Schlichting <fsfs@debian.org>  Mon, 02 Jun 2014 22:46:03 +0200

mpd (0.18.10-2) unstable; urgency=medium

  * Do not mess with runlevels if START_MPD is already gone
    (closes: #744174 #742833)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 12:04:57 +0200

mpd (0.18.10-1) unstable; urgency=medium

  * Import Upstream version 0.18.10
  * #726733 on s390x is solved, run tests on all architectures

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Apr 2014 20:23:32 +0200

mpd (0.18.9-1) unstable; urgency=medium

  * Import Upstream version 0.18.9
  * Don't fail in preinst

 -- Florian Schlichting <fsfs@debian.org>  Sun, 02 Mar 2014 23:07:08 +0100

mpd (0.18.8-1) unstable; urgency=medium

  * Import Upstream version 0.18.8
  * Transition away from START_MPD=false (closes: #738313)
  * Patch systemd unit to honor $MPDCONF set in /etc/default/mpd

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Feb 2014 21:12:44 +0100
