=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libiso9660-dev,
                libjack-jackd2-dev,
                libmad0-dev,
-               libmikmod2-dev,
+               libmikmod-dev,
                libmms-dev,
                libmodplug-dev,
                libmp3lame-dev,
