=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,6 @@
 else
 WITH_SYSTEMD=--disable-systemd-daemon --disable-alsa
 CP_SYSTEMD_UNIT=echo "no systemd, not copying systemd .service file"
-endif
-
-# disable tests on s390x until #726733 is solved
-RUN_TESTS=--enable-test
-ifeq ($(DEB_HOST_ARCH), s390x)
-    RUN_TESTS=
 endif
 
 
@@ -109,9 +103,10 @@
 	dh $@ --with autoreconf --with=systemd
 
 override_dh_auto_configure:
-	./configure $(WITH_TREMOR) $(WITH_SYSTEMD) $(RUN_TESTS) \
+	./configure $(WITH_TREMOR) $(WITH_SYSTEMD) \
 		--prefix=/usr \
 		--sysconfdir=/etc \
+		--enable-test \
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
 		$(ENABLE_CLIENTS) \
