## mpd 0.18.13

=== debian/changelog ===
mpd (0.18.13-1) unstable; urgency=medium

  * Import Upstream version 0.18.13

 -- Florian Schlichting <fsfs@debian.org>  Fri, 05 Sep 2014 22:11:40 +0200
