## mpd 0.19.1

=== debian/changelog ===
mpd (0.19.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Florian Schlichting ]
  * Disable libmp4v2 due to incompatible license (closes: #767504)

 -- Simon McVittie <smcv@debian.org>  Sat, 06 Dec 2014 17:50:49 +0000

mpd (0.19.1-1) unstable; urgency=medium

  * Import Upstream version 0.19.1
  * Drop upstream patches add_mpd_socket.patch, mms_deadlock.patch
  * Disable test suite on mips/mipsel (toolchain issue)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Oct 2014 00:38:34 +0200

mpd (0.19-1) unstable; urgency=medium

  * Import Upstream version 0.19
  * Update debian/copyright for new and moved files
  * Enable new features / plugins: MP4v2, soxr, nfs/smbclient/upnp, ...
  * Update mpd.conf with upstream changes to default config
  * Refresh systemd_honor_MPDCONF.patch
  * Add patches from upstream: mpd.socket, mms_deadlock
  * Declare compliance with Debian Policy 3.9.6

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Oct 2014 23:05:41 +0200

mpd (0.18.16-1) unstable; urgency=medium

  * Import Upstream version 0.18.16
  * Explain more about running mpd with pulseaudio from a user session in
    README.Debian
  * Update mpd.conf according to the upstream mpdconf.example, adding a note
    to the pulseaudio output section

 -- Florian Schlichting <fsfs@debian.org>  Fri, 26 Sep 2014 11:14:03 +0200

mpd (0.18.14-1) unstable; urgency=medium

  * Import Upstream version 0.18.14 (closes: #760669)
  * Enable "all" hardening features, particularly "PIE" and "BINDNOW" as
    recommended for network listeners
  * Fix space-in-std-shortname-in-dep5-copyright lintian warning
  * Remove nonexistant --enable-flac-encoder configure option

 -- Florian Schlichting <fsfs@debian.org>  Thu, 11 Sep 2014 21:19:19 +0200
