=== debian/control ===
--- 
+++ 
@@ -15,14 +15,18 @@
                libavahi-glib-dev,
                libavcodec-dev,
                libavformat-dev,
+               libboost-dev,
                libbz2-dev,
                libcdio-paranoia-dev,
                libcppunit-dev,
                libcurl4-gnutls-dev | libcurl-dev,
+               libexpat1-dev,
                libfaad-dev,
                libflac-dev,
                libfluidsynth-dev,
+               libglib2.0-dev,
                libgme-dev,
+               libicu-dev,
                libid3tag0-dev,
                libiso9660-dev,
                libjack-jackd2-dev,
@@ -34,6 +38,7 @@
                libmpcdec-dev,
                libmpdclient-dev,
                libmpg123-dev,
+               libnfs-dev,
                libogg-dev,
                libopenal-dev,
                libopus-dev,
@@ -41,12 +46,16 @@
                libresid-builder-dev,
                libroar-dev (>= 0.4),
                libsamplerate0-dev,
+               libshine-dev [arm armel armeb],
                libshout3-dev,
                libsidplay2-dev,
                libsidutils-dev,
+               libsmbclient-dev,
                libsndfile1-dev,
+               libsoxr-dev,
                libsqlite3-dev,
                libsystemd-daemon-dev [linux-any],
+               libupnp-dev,
                libvorbis-dev [!arm !armel !armeb],
                libvorbisidec-dev [arm armel armeb],
                libwavpack-dev,
@@ -55,7 +64,7 @@
                libyajl-dev,
                libzzip-dev,
                xmlto
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.musicpd.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-mpd/pkg-mpd.git
 Vcs-Git: git://anonscm.debian.org/pkg-mpd/pkg-mpd.git
