=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,24 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/architecture.mk
 
-WITH_TREMOR=--without-tremor --enable-vorbis
+WITH_TREMOR=--without-tremor --enable-vorbis --disable-shine-encoder
 ifeq ($(DEB_HOST_ARCH), arm)
-WITH_TREMOR=--with-tremor --disable-vorbis
+WITH_TREMOR=--with-tremor --disable-vorbis --enable-shine-encoder
 endif
 ifeq ($(DEB_HOST_ARCH), armel)
-WITH_TREMOR=--with-tremor --disable-vorbis
+WITH_TREMOR=--with-tremor --disable-vorbis --enable-shine-encoder
 endif
 ifeq ($(DEB_HOST_ARCH), armeb)
-WITH_TREMOR=--with-tremor --disable-vorbis
+WITH_TREMOR=--with-tremor --disable-vorbis --enable-shine-encoder
+endif
+
+# work around ld assertion fail ../../bfd/elf-strtab.c:254/:272 on mips/mipsel
+RUN_TESTS=--enable-test
+ifeq ($(DEB_HOST_ARCH), mips)
+    RUN_TESTS=--disable-test
+endif
+ifeq ($(DEB_HOST_ARCH), mipsel)
+    RUN_TESTS=--disable-test
 endif
 
 # no systemd and no alsa on non-linux arches
@@ -28,10 +37,15 @@
 # Archive support
 ENABLE_ARCHIVES=--enable-bzip2 \
 	        --enable-iso9660 \
+		--enable-zlib \
 		--enable-zzip
 
 # Autodiscovery support
-ENABLE_AUTODISCOVERY=--with-zeroconf=avahi
+ENABLE_AUTODISCOVERY=--enable-neighbor-plugins \
+		     --enable-nfs \
+		     --enable-smbclient \
+		     --enable-upnp \
+		     --with-zeroconf=avahi
 
 # Client support
 ENABLE_CLIENTS=--enable-ipv6 \
@@ -51,6 +65,7 @@
 		   --enable-mikmod \
 		   --enable-modplug \
 		   --enable-mad \
+		   --disable-mp4v2 \
 		   --enable-mpg123 \
 		   --enable-mpc \
 		   --enable-opus \
@@ -59,9 +74,15 @@
 		   --enable-wildmidi
 
 # Other features
-ENABLE_OTHER=--enable-lsr \
+ENABLE_OTHER=--with-boost \
+	     --enable-database \
+	     --enable-expat \
+	     --enable-glib \
+	     --enable-icu \
+	     --enable-lsr \
 	     --enable-libmpdclient \
 	     --enable-inotify \
+	     --enable-soxr \
 	     --enable-sqlite
 
 # Metadata support
@@ -82,9 +103,8 @@
 		 --enable-shout
 
 # Streaming encoder support
-# Note: Opus enabled under file formats
-ENABLE_ENCODERS=--enable-flac-encoder \
-		--enable-lame-encoder \
+# Note: FLAC and Opus enabled under file formats
+ENABLE_ENCODERS= --enable-lame-encoder \
 		--enable-vorbis-encoder \
 		--enable-wave-encoder
 
@@ -97,6 +117,7 @@
 ###############################################################
 
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 LDFLAGS += -Wl,--as-needed
 
 %:
@@ -106,7 +127,7 @@
 	./configure $(WITH_TREMOR) $(WITH_SYSTEMD) \
 		--prefix=/usr \
 		--sysconfdir=/etc \
-		--enable-test \
+		$(RUN_TESTS) \
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
 		$(ENABLE_CLIENTS) \
